#contenido{
	width: 100%;
}

body {
    background: #FEFEFE;
    line-height: 1.2;
}

a:hover{
    text-decoration: none;

}

/*---------------------HEADER / VIDEO BACKGROUND ---------------------*/
.video-background {
  position: relative;
  /*background: url("../img/all/index/video-background.jpg") black no-repeat center center scroll;*/
  background-image: url(data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAAeAAD/4QMvaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0NSA3OS4xNjM0OTksIDIwMTgvMDgvMTMtMTY6NDA6MjIgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkwODYwMTcyOTlDNjExRTlCRjFFRTNCNEIyNjM5NDRFIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkwODYwMTcxOTlDNjExRTlCRjFFRTNCNEIyNjM5NDRFIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE5IE1hY2ludG9zaCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjkwODYwMTZEOTlDNjExRTlCRjFFRTNCNEIyNjM5NDRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjkwODYwMTZFOTlDNjExRTlCRjFFRTNCNEIyNjM5NDRFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQAEAsLCwwLEAwMEBcPDQ8XGxQQEBQbHxcXFxcXHx4XGhoaGhceHiMlJyUjHi8vMzMvL0BAQEBAQEBAQEBAQEBAQAERDw8RExEVEhIVFBEUERQaFBYWFBomGhocGhomMCMeHh4eIzArLicnJy4rNTUwMDU1QEA/QEBAQEBAQEBAQEBA/8AAEQgACwAUAwEiAAIRAQMRAf/EAHIAAAIDAAAAAAAAAAAAAAAAAAAEAgMFAQEBAAAAAAAAAAAAAAAAAAACAxAAAAUCAwYHAAAAAAAAAAAAAAERAgMxEiEEBUFhMkIzFVGB0SJyEzURAAAEBQUAAAAAAAAAAAAAAAABEUHhAhIyUiExUUJD/9oADAMBAAIRAxEAPwBXSdYjy+QkjbKUbL3Gr09xOb4jN1HU3MkjyrHRywGV17SVHOoV+1BjO/OKvVKvx2CWX6DKJ9pcXBQvMEkU9ZnF5b26LVaGcO6XLyKm+xUAKMe4cyruv9ACylx5pEBZcfWrdsYj/9k=);
  background-size: cover;
  /*height: 75vh;
  min-height: 25rem;*/
  min-height: 800px;
  width: 100%;
  overflow: hidden;
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-background .container {
  position: relative;
  z-index: 2;
}

.video-background .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.2;
  z-index: 1;
}
/* ------------------------------ */
/* RESPONSIVE */

@media (max-width: 1280px) {
    .video-background {
        min-height: 600px;
    }
}
/*---------------------HEADER / VIDEO BACKGROUND ---------------------*/

/*---------------------HEADER / SLIDER---------------------*/
.new-slide{
    xbackground-image: url(../img/all/index/cabecera-slider.jpg);
    xbackground-repeat: no-repeat;
    xbackground-size: cover;
    xbackground-position: 0 0;
    min-height: 800px;
    z-index: 2;
    position: relative;
}
.line-white{
    transform: rotate(25deg);
    border-left:6px solid #ffffff;
}

.line-red{
    transform: rotate(25deg);
    border-left: 6px solid #da0c1d;
    padding-right: 10px;
}

.title-slide{
    background-color: rgba(255,0,0,0);
    display: flex;
    flex-direction: column;
    
}
.title-slide h2{
    padding-left: 40px;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 60px;
}
.text-slide{
    color: #fff;
    font-size: 60px;
    width: 1190px;
    margin: 0 auto;
    padding-top: 18%;
}
.flex-slide{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 60px;

}

.text-slide a{ 
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background-color: #da0c1d;
    padding: 13px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    width: 352px;
    margin-left: 109px;
    margin-top: 20px;
    cursor: pointer;
    font-size: 14px;
    border: 3px solid #da0c1d;
    -webkit-transition: 0.3s background-color ease, 0.3s box-shadow ease;
    transition: 0.3s background-color ease, 0.3s box-shadow ease;
}

.text-slide a:hover{ 
    color: #fff;
    background-color: transparent;
    border:3px solid #fff;
}



/* ------------------------------ */
/* RESPONSIVE */

@media (max-width: 1920px) {
    .text-slide{
        padding-top: 20%;
    }
}
@media (max-width: 1640px) {
    .new-slide{
        min-height: 700px;
        background-position: 0 0;
    }
} 
@media (max-width: 1420px) {
    .new-slide{min-height: 600px;}
} 
@media (max-width: 1200px) {
    .text-slide{
        width: 90%;
    }
    .new-slide{
        min-height: 550px;
        background-position: 0 70px;
    }
}
@media (max-width: 1120px) {
    .title-slide h2 {
        font-size: 40px;
        padding-left: 40px;
    }

    .title-slide {
        padding: 25px 0px 30px 0px;
    }
}
@media (max-width: 1100px) {
    .video-background{
        height: initial;
        min-height: initial;
    }
    .new-slide{
        background-image: url(../img/all/index/cabecera-slider-tablet.jpg);
    }
    .video-background video {
    display: none;
  }
}
@media (max-width: 900px) {
    .video-background{
        height: initial;
        min-height: initial;
    }
    .new-slide{
        min-height: 500px;
    }
} 
@media (max-width: 860px) {
    .video-background{
        height: initial;
        min-height: initial;
    }
    .new-slide {
        height: 660px;
        position: relative;
        background-size: contain;
    }
    .text-slide {
        background: #da0c1d;
    }
    .text-slide {
        padding-top: 0;
        margin: 0;
        width: 100%;
        position: absolute;
        bottom: 0;
        border-bottom: 5px #fff solid;
    }
    .title-slide h2 {
        font-size: 29px;
        padding-left: 20px;
    }
    .title-slide h2 br{display: none;}
    .text-slide a{ 
        color: #fff;
        background-color: transparent;
        border:3px solid #fff;
        margin: 25px 25px 0 25px;
        
    }
}
@media (max-width: 680px) {
    .video-background{
        height: initial;
        min-height: initial;
    }
    .new-slide{
        height: auto;
    }
}
@media (max-width: 580px) {
    .line-white{display: none;}
    .title-slide h2 {padding-left: 0;}
}
@media (max-width: 500px) {
    .video-background{
        height: initial;
        min-height: initial;
    }
    .new-slide{
        background-image: url(../img/all/index/cabecera-slider-movil.jpg);
        background-position: 0 0;
    }
}
@media (max-width: 420px) {
    .text-slide a{ 
        width: auto;
    }
}
@media (max-width: 380px) {
    .flex-slide {margin-left: 30px;}
}
/*--------------------- / HEADER / SLIDER---------------------*/






/*--------------------- NOTICIAS ---------------------*/

.destacado-slide{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.left-slide{
    background-color: #da0c1d;
    width: 100%;
    height: 570px;
}

.title-prensa{
    padding: 50px 0 0 0;
    width: 430px;
    margin-left: auto;
    margin-right: auto;
}

.title-prensa h2{
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-family: 'Rubik', sans-serif;
    font-weight: 100;
}

.line-prensa{
    border-left: 1px solid #ffffff;
    margin: 0px 20px 0px 20px;
}

.fecha-prensa{
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
}

.margin-bottom{
    margin-bottom: 50px;
}

.title-prensa h3 a{
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;
    font-size: 22px;
}

.button-prensa{
    color: black;
    background-color: #fff;
    padding: 15px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    border: 3px solid #fff;
    -webkit-transition: 0.3s background-color ease, 0.3s box-shadow ease;
    transition: 0.3s background-color ease, 0.3s box-shadow ease;
    text-transform: uppercase;
}

.button-prensa:hover{
    color: #fff;
    background-color: transparent;
}

/* ------------------------------ */
/* RESPONSIVE */

@media screen and (max-width: 1220px){
    .title-prensa {
        padding: 0px 5%;
        width: 100%;
    }
}
/*--------------------- / NOTICIAS ---------------------*/



.right-slide{
    width: 100%;
    margin-top: -46px;
}

#acordeon{
    display: none;
}


/*TABS*/

.line-tabs{
    transform: rotate(25deg);
    border-left: 6px solid #ffffff;
}

.flex-slide-tabs{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 50px;
    margin-top: 320px;
}


.flex-slide-tabs h2{
    font-size: 30px;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    padding-left: 30px;
    color: #fff;
}

.icon_plus{
    display: none;
}
/*---------------------HEADER / SLIDER---------------------*/


.tablink {
  background-color: transparent;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 12px;
  font-size: 13px;
  width: 153px;
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transition: 0.3s background-color ease, 0.3s box-shadow ease;
  transition: 0.3s background-color ease, 0.3s box-shadow ease;
}

.botones-tabs .active {
   background-color: #fff;
  border-top: 4px solid #da0c1d;
  color: #da0c1d;
  padding-top: 10px;
  padding-bottom: 20px;
}

.d_block{
    display: block;
}

.d_none {
    display: none;
}

.botones-tabs{
    margin-top: -44px;
}

.tablink:hover {
  background-color: #fff;
  border-top: 4px solid #da0c1d;
  color: #da0c1d;
  padding-top: 10px;
  padding-bottom: 20px;
}

/* Style the tab content */
.tabcontent {
    font-size: 30px;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    height: 500px;
    color: #fff;
}

#tab-content{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-left: 40px;
    padding-top: 320px;
    width: 540px;
}

#tab-content span{
    padding-right: 40px;
}

#rodante {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.5)), url("../img/all/index/sistemas-ferroviarios.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
}

#autobuses {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.5)), url("../img/all/index/autobuses.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
}

#senalizacion {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.5)), url("../img/all/index/centros-control.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
}

#mantenimiento {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.5)), url("../img/all/index/mantenimiento.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
}




/*---------------------SOLUCIONES DE TRANSPORTE---------------------*/

.sol-transporte{
    margin-left:5%;
    margin-bottom: 50px;
    height: 700px;
}

.sol-transporte .title-integrales{
    padding: 100px 0px 0px 0px;
    width: 1260px;
    margin:0 auto;
}

.flex-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-left:60%!important;
    width: 30%;
    margin-top: -100px;
    margin-bottom: 40px;
}

.flex-right .arrow_carrot-left{
    font-size: 20px;
    color: #c7c8c8;
}

.flex-right .arrow_carrot-right{
    font-size: 20px;
    color: #c7c8c8;
}



.p-txt{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 21px;
    color: #da0c1d;
}

.glider-slide a{
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

/* ------------------------------ */
/* RESPONSIVE */

@media screen and (max-width: 1220px){

    .sol-transporte{
        margin-left: 0%;
        margin-top: -420px;
        height:auto;
    }
    .sol-transporte .title-integrales{
        width: 90%;
    }
}
@media screen and (max-width: 680px){
    .glider-contain {margin-top:0;}
    .glider.draggable {margin-top:95px;}
}

/*---------------------SOLUCIONES DE TRANSPORTE---------------------*/

/*---------------------PROYECTOS INTEGRALES---------------------*/
.bg-pro-integrales{
    background-color: #edf0f2;
    padding-top: 80px;
    padding-bottom: 80px;
}
.pro-integrales{
    width: 1220px;
    margin:0 auto;
}

.title-integrales{
    padding: 0;
}

.title-integrales h3{
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 10px;
    padding-left: 20px;
}

/* sol-home */


.sol-home {
  transform: translateZ(0);
  margin-top: 50px;
  margin-left: -4%;
  margin-right: 4%;
   padding: 0;
  display: flex;
  flex-direction: row;
  z-index: 1;
  justify-content: flex-start;
  
  width: max-content;
}

.sol-img {
  user-select: none;
  justify-content: center;
  align-content: center;
  width: 300px;
  padding:30px;
  text-align: center;
  opacity: 1;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
  cursor: pointer;
}

.sol-img {
  min-width: 150px;
  height: auto;
  /*width: 300px;*/
}

.sol-img a {
    font-size: 14px;
    color: black;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;

}

.sol-img:hover{
  background-color: #edf0f2;
  border-bottom: 6px solid #da0c1d;
}

.sol-img img {
  max-width: 100%;
  margin-bottom: 20px;
}
/*
.alta_velocidad a {
  background-image: url(../img/all/index/transporte/alta-velocidad.jpg);
}
.regional a {
  background-image: url(../img/all/index/transporte/regional.jpg);    
}
.cercanias a {
  background-image: url(../img/all/index/transporte/cercanias.jpg);
}
.metros a {
  background-image: url(../img/all/index/transporte/metros.jpg);    
}
.tranvias a {
  background-image: url(../img/all/index/transporte/tranvia.jpg);
}
.lrvs a {
  background-image: url(../img/all/index/transporte/lrvs-tranvias.jpg);    
}
.autobuses a {
  background-image: url(../img/all/index/transporte/autobuses.jpg);    
}
.locomotoras a {
  background-image: url(../img/all/index/transporte/locomotoras.jpg);    
}
*/


/* --------------------- */

/*servicios-home*/

.servicios-home{
    width: 1220px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 55px;
    margin-bottom: 55px;
    overflow: hidden;
    
}

.arrow_triangle-right_alt:hover{
    opacity: 0.7;
}

.ser-img{
    text-align: center;
    margin-right: 5px;
    width: 50%;
}

.servicios-home a{
    width: 100%;
    height: 400px;
    padding-top: 200px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto;
    opacity: 1;
    
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    text-decoration: none;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}
.servicios-home a:hover{
    border-bottom: 50px solid #da0c1d;
    opacity: 1;
    padding-top: 150px;
}
.componentes a{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.5)), url(../img/all/index/servicios/componentes.jpg);
}
.senalizacion a{
        background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.5)), url(../img/all/index/servicios/senalizacion-ferroviaria.jpg);
}
.mantenimiento a{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.5)), url(../img/all/index/servicios/mantenimiento.jpg);
}
.optimizacion a{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.5)), url(../img/all/index/servicios/optimizacion-energetica.jpg);
}
.sist-integracion a{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.5)), url(../img/all/index/servicios/sistemas-integrales-de-transporte.jpg);
    background-position: center 0;
}

/* ------------------------------ */
/* RESPONSIVE */

@media screen and (max-width: 1220px){
    .pro-integrales{
        width:100%;
    }
    .title-integrales,
    .servicios-home{
        margin-left: 0;
    }
    .sol-transporte .title-integrales{
        padding:0;
    }
}
@media (max-width: 580px) {
    .line-red{display: none;}

    .title-integrales h3{padding-left: 0;}
}   


/*---------------------PROYECTOS INTEGRALES---------------------*/

/*---------------------DESTACADOS FOOTER---------------------*/

.destacado-footer{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    height: 490px;
}

.line-footer{
    transform: rotate(25deg);
    border-left: 6px solid #ffffff;
    padding-right: 20px;
}

.title-destacado{
    padding-left: 20px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-top: 280px;
    width: 100%;
}

.flex-footer{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 270px 0px 0px 55px;

}

.title-h3{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
    padding-left: 20px;
    color: #fff;
    text-transform: uppercase;
}

.title-p{
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #fff;
    padding-left: 10px;
    margin-bottom: 20px;
    
}
/* ------------------------------ */
/* RESPONSIVE */

@media (max-width: 480px) {
    .flex-footer{
        margin: 270px 0px 0px 20px;
    }
    .title-h3 {
        padding-left: 0;
    }
    .title-p {
        font-size: 23px;
        padding-left: 0;
    }
}
.destacado-footer .left{
    color: #fff;
    cursor: pointer;
    opacity: 1;
    width: 50%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.7)), url("../img/all/index/caf-youtube.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

.destacado-footer .left:hover{
    opacity: 0.92;
}

.destacado-footer .right{
    color: #fff;
    cursor: pointer;
    opacity: 1;
    width: 50%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.8)), url("../img/all/index/autobuses-electricos.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

.destacado-footer .right:hover{
    opacity: 0.92;
}

.boton-left{
    border: 1px solid #fff;
    padding: 10px;
    margin-left: 90px;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
    text-decoration: none;
    color: white;
    margin-top: -11px;
}

.boton-left:hover{
    color: black;
    background-color: #fff;
}

/* ------------------------------ */
/* RESPONSIVE */

@media (max-width: 580px) {
    .line-footer{display: none;}
    .title-destacado h3,
    .title-destacado p {padding-left: 0;}
}
/*---------------------DESTACADOS FOOTER---------------------*/


@media screen and (max-width: 1220px) {
/*---------------------HEADER / SLIDER---------------------*/

    /* DESTACADOS SLIDE */

    .destacado-slide{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .left-slide{
        height: auto;
        padding-bottom: 63px;
        padding-top: 35px;
    }

    .right-slide{
        margin-top: 0px;
    }

    /* DESTACADOS SLIDE */

        .right-slide{
        margin-top: 20px;
        margin-bottom: 150px;
        padding:30px;
    }


    /*ACORDEON*/

    #tabs{
        display: none;
    }

       .icon_plus{
        display: block;
        font-size: 15px;
    }

    #acordeon{
        display: block;
        margin-bottom: 400px;
    }

    #acordeon .line-tabs{
        border-left: 6px solid #fff;
        height: 35px;
        margin-top: 20px;
    }

    #acordeon .line-comp{
        transform: rotate(25deg);
        border-left: 6px solid #fff;
        height: 40px;
        margin-top: 20px;
    }

    .panel{
        border:none;
        
        
    }

    .panel-heading{
        padding: 17px 30px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        color: #fff;
        background-color: #000;

    }

    .activa {
        color: #fff !important;
        background-color: #da0c1d !important;

    }

    .panel-title{
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif;
        font-weight: 700;
        font-size: 13px;
    }

    .panel-title span{
        font-size: 18px;
        font-weight: 700;
        float: right;
    }

    .panel-title a:hover{
        text-decoration: none;
    }

    .panel-body{
        font-size: 30px;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
        height: 450px;
        color: #fff;
        border-top: none;
    }

    #acordeon-content{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        margin-top: 335px;
        margin-left: 50px;
        width: 440px;
    }

    #acordeon-content p{
        padding-left: 20px;
        margin-top: 26px;
        font-size: 20px;
    }

    .sistemas-fer{
        background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)), url("../img/all/index/sistemas-ferroviarios.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .autobuses-acor{
            background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)), url("../img/all/index/autobuses.jpg");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
        }
    .centros-control{
        background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)), url("../img/all/index/centros-control.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .mantenimiento-acor{
        background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)), url("../img/all/index/mantenimiento.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    

    /*ACORDEON*/
/*---------------------HEADER / SLIDER---------------------*/

}

@media screen and (max-width: 1024px) {
    .destacado-slide {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        /*margin-top: 100px;*/
    }
    /*---------------------SOLUCIONES DE TRANSPORTE---------------------*/

    .pro-integrales{
        padding-left: 0%;
    }

    .flex-right {
        margin-top: -180px !important;
    }

    /*---------------------SOLUCIONES DE TRANSPORTE---------------------*/


    .destacado-footer{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        height: auto;
    }

    .destacado-footer .left{
        width: 100%;
        padding-bottom: 50px;
    }

    .destacado-footer .right{
        width: 100%;
        padding-bottom: 50px;
    }

    .left-destacado{
        padding-bottom: 70px;
    }

    .right-destacado{
        padding-bottom: 70px;
    }

    .arrow_triangle-right_alt:before{
        left: 45% !important;
    }

}



@media screen and (max-width: 480px) {

    .margin-bottom {
        margin-bottom: 65px;
        margin-top: 40px;
    }

    .right-slide {
    margin-bottom: 0px;
}

    .flex-slide{
        padding-right: 35px;
    }

    .flex-slide-tabs h2{
        font-size: 20px;
    }

    .line-tabs {
        border-left: 5px solid #ffffff;
    }

    .title-integrales h3 {
        font-size: 25px;
    }

    .p-txt {
        font-size: 18px;
    }

    .flex-slide-tabs {
        margin-left: 0px;
    }


    .sol-transporte {
        margin-top: -300px;
        height: 600px;
    }

    .glider-prev, .glider-next {
        padding: 10px;
    }

    .flex-right {
        margin-top: -161px !important;
    }


    .servicios-home {
        margin-top: 35px;
    }

     .servicios-home a {
    	font-size: 16px;
        margin-left: 0px;
	}


    .equipos-traccion a {
        padding-top: 165px;
        font-size: 13px;
    }




    .sistemas a {
        padding-top: 165px;
        font-size: 13px;
    }

    .title-destacado{
        padding-left: 0px;
    }


    .title-destacado h3 {
        font-size: 14px;
    }

    .title-destacado p {
        font-size: 20px;
    }
    .boton-left{
        margin-left: 19px;
    }



#acordeon-content {
    margin-left: 10px;
    width: 300px;
    font-size: 20px;
}

#acordeon .line-tabs {
    height: 50px;
}

#acordeon .line-comp {
    height: 33px;
    margin-top: 20px;
}


}

@media screen and (max-width: 320px) {

    #menu_on{
        margin-right: 3px;
    }


    .margin-bottom {
        margin-bottom: 39px;
        margin-top: 30px;
    }

    .sol-transporte {
        margin-top: -380px;
        height: 495px;
    }

    .servicios-home a {
        margin-left: -40px;
	}

    .sol-home{
    	margin-top: 0px;
    }

    .glider-contain {
        margin-top: 20px;
    }

    .title-integrales h3 {
        font-size: 20px;
    }

    .p-txt {
        font-size: 16px;
    }

    .flex-slide-tabs h2 {
        font-size: 16px;
    }

    .flex-slide-tabs {
        margin-top: 180px;
    }

  

